<?php
/**
 * Search form template.
 *
 */

defined( 'ABSPATH' ) || die( "Can't access directly" );

?>

<form role="search" method="get" class="searchform" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<label>
		<span class="screen-reader-text"><?php _e( 'Search for:', 'arcade' ); ?></span>
		<input type="search" name="s" value="" placeholder="<?php _e( 'Search &hellip;', 'arcade' ) ?>" title="<?php _e( 'Press enter to search', 'arcade' ); ?>" />
	</label>
</form>
